.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

h2 {
  color: #4b4451;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 35px;
  font-weight: 400;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}

ul {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: 16px;
}

.secao-padrao {
  padding-top: 100px;
  padding-bottom: 100px;
}

.secao-padrao.fundo-beije {
  background-color: #cdc3d24d;
}

.secao-padrao.fundo-laranja-com-inclusao {
  color: #fff;
  text-align: center;
  padding-top: 57px;
  padding-bottom: 57px;
}

.secao-padrao.fundo-claro {
  background-color: #fcf9f8;
}

.secao-padrao.rodape {
  background-color: #f0eded;
  font-size: 14px;
}

.container-padrao {
  max-width: 1000px;
}

.fundo-beije {
  background-color: #ebebeb;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.navbar {
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 20px;
  font-size: 14px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.link-menu {
  color: #4b4451;
  border-bottom: 4px solid #0000;
  margin-top: 10px;
  padding: 0 0 6px;
}

.link-menu:hover {
  color: #451176;
  border-bottom-color: #451176;
}

.link-menu:active {
  color: #451176;
  border-bottom-color: #451176;
  font-weight: 600;
}

.nav-menu {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.botao-menu {
  color: #fff;
  background-color: #451176;
  border-radius: 81px;
  padding: 10px 30px;
  font-weight: 600;
  transition: box-shadow .2s;
  box-shadow: 0 0 #4511764d;
}

.botao-menu:hover {
  box-shadow: 0 4px 3px #4511764d;
}

.botao-menu:active {
  box-shadow: 0 0 #4511764d;
}

.fundo-laranja-com-inclusao {
  background-color: #eb6319;
  background-image: url('../images/inclusao.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.heading-primeiro {
  font-size: 5vw;
  font-weight: 300;
  line-height: 1.4;
}

.destaque-neuro {
  text-transform: uppercase;
  font-weight: 700;
}

.grid {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  align-items: center;
  font-size: 20px;
  line-height: 1.5;
}

.flex-lista-menor {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flex-lista {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.fotos-matiz {
  background-image: url('../images/482619387_17912439942089941_3778870843199153521_2.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  height: 100%;
  box-shadow: 0 12px 10px #0003;
}

.fotos-matiz.foto-2 {
  background-image: url('../images/Foto-Rohde-atualizada-e1783386682166.jpg');
}

.fotos-matiz.foto-3 {
  background-image: url('../images/Prof.-Bernardo-Oppermann-Lisboa.webp');
}

.fotos-matiz.foto-criancas {
  background-image: url('../images/crianças.webp');
}

.fotos-matiz.foto-empresa {
  background-image: url('../images/ChatGPT-Image-31-de-jul.-de-2026-17_55_53.webp');
}

.fotos-matiz.foto-inicial {
  background-image: url('../images/ChatGPT-Image-4-de-ago.-de-2026-07_32_18.webp');
  overflow: hidden;
}

.heading-2 {
  color: #451176;
}

.heading-3 {
  font-weight: 400;
}

.destaque-premio {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  color: #fff;
  background-color: #451176;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  padding: 50px;
  font-size: 20px;
  line-height: 1.5;
  display: flex;
  box-shadow: 0 12px 10px #0003;
}

.grid-2 {
  grid-column-gap: 51px;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
}

.heading-4 {
  font-weight: 400;
}

.image-contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.destaque-laranja {
  color: #eb6319;
  text-transform: uppercase;
  font-weight: 700;
}

.grid-3 {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  justify-items: center;
  margin-top: 40px;
}

.centralizar {
  text-align: center;
}

.flex-centro {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.fundo-roxo {
  color: #fff;
  background-color: #451176;
}

.grid-criancas {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  align-items: center;
  font-size: 18px;
  line-height: 1.5;
}

.grid-bullet {
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  width: 100%;
}

.box-categoria {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  letter-spacing: 1px;
  background-color: #ffffff1c;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 4px 18px;
  font-size: 12px;
  font-weight: 600;
  display: flex;
}

.bullet {
  color: #451176;
  font-size: 17px;
  font-weight: 900;
  line-height: 1;
}

.box-categoria-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  letter-spacing: 1px;
  background-color: #451176;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 4px 18px;
  font-size: 12px;
  display: flex;
}

.letra-branca {
  color: #fff;
}

.botao-corpo-roxo {
  color: #fff;
  background-color: #451176;
  border-radius: 81px;
  padding: 10px 30px;
  font-size: 15px;
  font-weight: 600;
  transition: box-shadow .2s;
  box-shadow: 0 0 #4511764d;
}

.botao-corpo-roxo:hover {
  box-shadow: 0 4px 3px #4511764d;
}

.botao-corpo-roxo:active {
  box-shadow: 0 0 #4511764d;
}

.heading-5 {
  color: #451176;
  font-size: 42px;
}

.grid-botoes {
  grid-column-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.botao-corpo-branco {
  color: #451176;
  background-color: #fff;
  border: 4px solid #451176;
  border-radius: 81px;
  padding: 10px 30px;
  font-size: 15px;
  font-weight: 600;
  transition: box-shadow .2s;
  box-shadow: 0 0 #4511764d;
}

.botao-corpo-branco:hover {
  box-shadow: 0 4px 3px #4511764d;
}

.botao-corpo-branco:active {
  box-shadow: 0 0 #4511764d;
}

.box-vantagens {
  color: #451176;
  background-color: #dccfe6;
  border-radius: 20px;
  padding: 35px;
}

.box-certificado {
  background-color: #5f2789;
  border-radius: 12px;
  padding: 20px;
}

.grid-4 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 30px;
}

.link-interesse {
  color: #fff;
}

.flex-lista-menor-centro {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.vantagens {
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  padding: 10px 20px;
  overflow: hidden;
}

.grid-5 {
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
  margin-bottom: 18px;
}

.fundo-azul {
  color: #fff;
  background-color: #147ec1;
}

.grid-6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
}

.grid-7 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  align-items: start;
}

.box-conecta {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  color: #1b1c1c;
  background-color: #fff;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 200px;
  padding: 20px;
  display: flex;
}

.botao-corpo-branco-2 {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 81px;
  padding: 10px 30px;
  font-size: 15px;
  font-weight: 600;
  transition: box-shadow .2s;
  box-shadow: 0 0 #4511764d;
}

.botao-corpo-branco-2:hover {
  box-shadow: 0 4px 3px #4511764d;
}

.botao-corpo-branco-2:active {
  box-shadow: 0 0 #4511764d;
}

.flex-lista-menor-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-6 {
  color: #451176;
  font-size: 45px;
  font-weight: 800;
}

.botao-corpo-laranja {
  color: #fff;
  text-transform: uppercase;
  background-color: #eb6319;
  border-radius: 81px;
  margin-top: 30px;
  padding: 20px 40px;
  font-size: 18px;
  font-weight: 600;
  transition: box-shadow .2s;
  box-shadow: 0 0 #4511764d;
}

.botao-corpo-laranja:hover {
  box-shadow: 0 4px 3px #4511764d;
}

.botao-corpo-laranja:active {
  box-shadow: 0 0 #4511764d;
}

.grid-8 {
  grid-column-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  justify-items: center;
}

.navegacao-rodape {
  color: #333;
  text-decoration: none;
}

.logo-rodape {
  width: 235px;
}

.grid-9 {
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
}

.paragraph {
  max-width: 173px;
}

.link-neutro {
  color: #333;
  text-decoration: none;
}

.link-block {
  text-decoration: none;
}

.grid-bullet-2 {
  grid-column-gap: 9px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  width: 100%;
}

.texto-rodape {
  max-width: 235px;
}

.flex-lista-menor-rodape {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.link-neutro-sublinhado {
  color: #333;
}

.modo-relativo {
  position: relative;
}

.tooltip {
  opacity: 0;
  background-color: #fff;
  border-radius: 18px;
  max-width: 300px;
  padding: 20px;
  position: absolute;
  box-shadow: 0 10px 10px #0003;
}

.tooltip._1 {
  inset: 0% auto auto 0%;
}

.tooltip._2 {
  max-width: 310px;
  inset: auto;
}

.tooltip._3 {
  inset: 0% 0% auto auto;
}

.texto-tooltip {
  margin-bottom: 0;
}

.slider-inicial {
  height: 100%;
}

.hide {
  display: none;
}

.imagem-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 4vw;
  }

  .secao-padrao {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-padrao {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .link-menu {
    color: #fff;
    text-align: center;
    margin-bottom: 13px;
    display: block;
  }

  .link-menu:hover {
    border-bottom-color: #45117600;
  }

  .nav-menu {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    background-color: #eb6319;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    inset: 70px 20px auto auto;
  }

  .menu-button {
    margin-left: auto;
  }

  .menu-button.w--open {
    background-color: #eb6319;
  }

  .flex-lista {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
  }

  .destaque-premio {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
    padding: 30px;
    font-size: 18px;
  }

  .grid-2 {
    grid-column-gap: 30px;
  }

  .grid-criancas {
    font-size: 16px;
  }

  .grid-6 {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .grid-8 {
    grid-row-gap: 50px;
    text-align: center;
    grid-template-columns: auto;
    place-items: center;
  }

  .texto-rodape {
    max-width: 400px;
  }

  .flex-lista-menor-rodape {
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  h5 {
    font-size: 28px;
  }

  .secao-padrao {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .secao-padrao.fundo-laranja-com-inclusao {
    padding-top: 41px;
    padding-bottom: 41px;
  }

  .container-padrao {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-padrao.flex-lista-menor-centro {
    text-align: center;
  }

  .grid {
    grid-column-gap: 20px;
    font-size: 18px;
  }

  .flex-lista {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
  }

  .fotos-matiz.foto-criancas, .fotos-matiz.foto-empresa {
    width: 100%;
    height: 50vw;
  }

  .destaque-premio {
    font-size: 18px;
  }

  .grid-2 {
    grid-column-gap: 20px;
    grid-template-columns: auto;
  }

  .grid-3 {
    grid-template-columns: auto auto;
  }

  .grid-criancas {
    grid-column-gap: 20px;
    grid-template-columns: 1fr;
  }

  .heading-5 {
    font-size: 6vw;
  }

  .grid-4 {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    grid-template-columns: 1fr;
  }

  .grid-7 {
    grid-template-columns: auto auto;
  }

  .box-conecta {
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .secao-padrao {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .secao-padrao.fundo-beije {
    text-align: center;
  }

  .secao-padrao.fundo-laranja-com-inclusao {
    padding-top: 6vw;
    padding-bottom: 6vw;
  }

  .secao-padrao.fundo-azul {
    text-align: center;
  }

  .heading-primeiro {
    padding-left: 10vw;
    padding-right: 10vw;
    font-size: 6vw;
  }

  .grid {
    grid-row-gap: 9vw;
    text-align: center;
    grid-template-columns: 1fr;
    justify-items: center;
    font-size: 16px;
    line-height: 1.3;
  }

  .flex-lista-menor {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    justify-content: flex-start;
    align-items: center;
  }

  .heading {
    font-size: 6vw;
  }

  .flex-lista {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .fotos-matiz {
    width: 100%;
    height: 80vw;
  }

  .fotos-matiz.foto-criancas {
    height: 70vw;
  }

  .heading-3 {
    text-align: center;
    font-size: 30px;
    line-height: 1.3;
  }

  .destaque-premio {
    text-align: center;
    padding: 20px;
    font-size: 16px;
  }

  .grid-2, .grid-3 {
    grid-template-columns: auto;
  }

  .grid-criancas {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .heading-5 {
    font-size: 7.5vw;
  }

  .grid-botoes {
    justify-content: center;
    align-items: center;
  }

  .logo-matiz-corpo {
    width: 80%;
  }

  .box-vantagens.flex-lista-menor-centro {
    padding: 20px;
  }

  .flex-lista-menor-centro {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    justify-content: flex-start;
    align-items: center;
  }

  .vantagens {
    padding-left: 15px;
    padding-right: 15px;
  }

  .grid-5 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .grid-6 {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
  }

  .grid-7 {
    grid-template-columns: auto;
  }

  .box-conecta {
    justify-content: flex-start;
    align-items: center;
  }

  .flex-lista-menor-2 {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .botao-corpo-laranja {
    margin-top: 20px;
    padding: 15px 20px;
    font-size: 5vw;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_2c070e22-9afc-f3cc-ecdb-677a8c71cbf5-ad49193a {
    order: -9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_903e4022-959d-81a3-1b56-ca6e76eb7c6d-ad49193a {
    order: -9999;
  }
}


